Index: /autom4te.cache/traces.0
===================================================================
--- /autom4te.cache/traces.0	(revision 2)
+++ /autom4te.cache/traces.0	(revision 3)
@@ -9418,9 +9576,14 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
-m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([allow_undefined_flag], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([allow_undefined_flag], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([allow_undefined_flag], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([allow_undefined_flag], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_direct], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_automatic], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([link_all_deplibs], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
@@ -9429,9 +9592,8 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([module_expsym_cmds], [CXX])
-m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_direct], [CXX])
-m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_automatic], [CXX])
-m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [CXX])
-m4trace:configure.in:25: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [CXX])
-m4trace:configure.in:25: -1- _LT_AC_TAGVAR([link_all_deplibs], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([module_cmds], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([module_expsym_cmds], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
@@ -9482,5 +9644,12 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([old_archive_cmds], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
@@ -9500,4 +9669,12 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_direct], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_direct], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [CXX])
@@ -9536,4 +9713,5 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([no_undefined_flag], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
@@ -9580,4 +9758,5 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([postdep_objects], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([postdeps], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([postdeps], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
 m4trace:configure.in:25: -1- AC_LIBTOOL_PROG_COMPILER_PIC([CXX])
@@ -9598,4 +9777,6 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [CXX])
@@ -9609,4 +9790,7 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
@@ -9651,7 +9835,9 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
 m4trace:configure.in:25: -1- AC_LIBTOOL_PROG_CC_C_O([CXX])
+m4trace:configure.in:25: -3- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
+m4trace:configure.in:25: -3- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
@@ -9664,5 +9850,4 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([export_symbols_cmds], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([export_symbols_cmds], [CXX])
-m4trace:configure.in:25: -1- _LT_AC_TAGVAR([link_all_deplibs], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([export_symbols_cmds], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
@@ -9685,5 +9870,5 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_action], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [CXX])
-m4trace:configure.in:25: -1- _LT_AC_TAGVAR([runpath_var CXX])
+m4trace:configure.in:25: -1- _LT_AC_TAGVAR([runpath_var], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_automatic], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([hardcode_direct], [CXX])
@@ -9697,31 +9882,4 @@
 m4trace:configure.in:25: -1- AC_LIBTOOL_SYS_LIB_STRIP
 m4trace:configure.in:25: -1- AC_LIBTOOL_DLOPEN_SELF([CXX])
-m4trace:configure.in:25: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [
-    lt_cv_dlopen="dyld"
-    lt_cv_dlopen_libs=
-    lt_cv_dlopen_self=yes
-    ])
-m4trace:configure.in:25: -1- AC_CHECK_LIB([dld], [shl_load], [lt_cv_dlopen="shl_load" lt_cv_dlopen_libs="-dld"], [AC_CHECK_FUNC([dlopen],
-	      [lt_cv_dlopen="dlopen"],
-	  [AC_CHECK_LIB([dl], [dlopen],
-		[lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"],
-	    [AC_CHECK_LIB([svld], [dlopen],
-		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
-	      [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-	    ])
-	  ])
-	])
-m4trace:configure.in:25: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [AC_CHECK_LIB([svld], [dlopen],
-		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
-	      [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-	    ])
-m4trace:configure.in:25: -1- AC_CHECK_LIB([svld], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"], [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-m4trace:configure.in:25: -1- AC_CHECK_LIB([dld], [dld_link], [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
 m4trace:configure.in:25: -1- _LT_AC_TRY_DLOPEN_SELF([lt_cv_dlopen_self=yes], [lt_cv_dlopen_self=yes], [lt_cv_dlopen_self=no], [lt_cv_dlopen_self=cross])
 m4trace:configure.in:25: -1- _LT_AC_TRY_DLOPEN_SELF([lt_cv_dlopen_self_static=yes], [lt_cv_dlopen_self_static=yes], [lt_cv_dlopen_self_static=no], [lt_cv_dlopen_self_static=cross])
@@ -9811,5 +9969,5 @@
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([exclude_expsyms], [CXX])
 m4trace:configure.in:25: -1- _LT_AC_TAGVAR([include_expsyms], [CXX])
-m4trace:configure.in:30: -1- AC_SUBST([OGRE_CFLAGS])
+m4trace:configure.in:30: -1- m4_pattern_allow([^OGRE_CFLAGS$])
 m4trace:configure.in:60: -1- AC_LIBTOOL_COMPILER_OPTION([if $CXX supports -fvisibility], [ogre_prog_compiler_supports_visibility], [-fvisibility=hidden -fvisibility-inlines-hidden], [], [CFLAGS_VISIBILITY="-fvisibility=hidden -fvisibility-inlines-hidden -DOGRE_GCC_VISIBILITY";
     case $target_cpu in
@@ -9835,96 +9993,68 @@
     esac
     ])
-m4trace:configure.in:61: -1- AC_SUBST([CFLAGS_VISIBILITY])
+m4trace:configure.in:61: -1- m4_pattern_allow([^CFLAGS_VISIBILITY$])
 m4trace:configure.in:65: -1- OGRE_USE_STLPORT
 m4trace:configure.in:65: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
-You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
+You should run autoupdate.], [autoconf/general.m4:209: AC_HELP_STRING is expanded from...
 acinclude.m4:159: OGRE_USE_STLPORT is expanded from...
 configure.in:65: the top level])
-m4trace:configure.in:65: -1- AC_SUBST([STLPORT_CFLAGS])
-m4trace:configure.in:65: -1- AC_SUBST([STLPORT_LIBS])
+m4trace:configure.in:65: -1- m4_pattern_allow([^STLPORT_CFLAGS$])
+m4trace:configure.in:65: -1- m4_pattern_allow([^STLPORT_LIBS$])
 m4trace:configure.in:66: -1- AC_CHECK_FT2([9.0.0])
-m4trace:configure.in:66: -1- AC_SUBST([FT2_CONFIG], [$ac_cv_path_FT2_CONFIG])
+m4trace:configure.in:66: -1- m4_pattern_allow([^FT2_CONFIG$])
 m4trace:configure.in:66: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
-You should run autoupdate.], [autoconf/general.m4:2289: AC_TRY_RUN is expanded from...
+You should run autoupdate.], [autoconf/general.m4:2479: AC_TRY_RUN is expanded from...
 acinclude.m4:143: AC_CHECK_FT2 is expanded from...
 configure.in:66: the top level])
-m4trace:configure.in:66: -1- AC_SUBST([FT2_CFLAGS])
-m4trace:configure.in:66: -1- AC_SUBST([FT2_LIBS])
-m4trace:configure.in:68: -1- AC_CHECK_LIB([dl], [dlopen])
-m4trace:configure.in:68: -1- AH_OUTPUT([HAVE_LIBDL], [/* Define to 1 if you have the `dl\' library (-ldl). */
-#undef HAVE_LIBDL])
-m4trace:configure.in:68: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBDL])
-m4trace:configure.in:69: -1- AC_CHECK_LIB([m], [pow])
-m4trace:configure.in:69: -1- AH_OUTPUT([HAVE_LIBM], [/* Define to 1 if you have the `m\' library (-lm). */
-#undef HAVE_LIBM])
-m4trace:configure.in:69: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBM])
-m4trace:configure.in:70: -1- AC_CHECK_LIB([z], [gzopen])
-m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_LIBZ], [/* Define to 1 if you have the `z\' library (-lz). */
-#undef HAVE_LIBZ])
-m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBZ])
-m4trace:configure.in:71: -1- AC_CHECK_LIB([pthread], [pthread_create])
-m4trace:configure.in:71: -1- AH_OUTPUT([HAVE_LIBPTHREAD], [/* Define to 1 if you have the `pthread\' library (-lpthread). */
-#undef HAVE_LIBPTHREAD])
-m4trace:configure.in:71: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPTHREAD])
-m4trace:configure.in:72: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SNPRINTF])
-m4trace:configure.in:72: -2- AH_OUTPUT([HAVE_SNPRINTF], [/* snprintf */
-#undef HAVE_SNPRINTF])
-m4trace:configure.in:73: -2- AC_DEFINE_TRACE_LITERAL([HAVE_VSNPRINTF])
-m4trace:configure.in:73: -2- AH_OUTPUT([HAVE_VSNPRINTF], [/* vsnprintf */
-#undef HAVE_VSNPRINTF])
+m4trace:configure.in:66: -1- m4_pattern_allow([^FT2_CFLAGS$])
+m4trace:configure.in:66: -1- m4_pattern_allow([^FT2_LIBS$])
+m4trace:configure.in:68: -1- m4_pattern_allow([^HAVE_LIBDL$])
+m4trace:configure.in:69: -1- m4_pattern_allow([^HAVE_LIBM$])
+m4trace:configure.in:70: -1- m4_pattern_allow([^HAVE_LIBZ$])
+m4trace:configure.in:71: -1- m4_pattern_allow([^HAVE_LIBPTHREAD$])
+m4trace:configure.in:72: -2- m4_pattern_allow([^HAVE_SNPRINTF$])
+m4trace:configure.in:73: -2- m4_pattern_allow([^HAVE_VSNPRINTF$])
 m4trace:configure.in:75: -1- OGRE_CHECK_CPPUNIT
 m4trace:configure.in:75: -1- AM_PATH_CPPUNIT([1.10.0], [build_unit_tests=true])
-m4trace:configure.in:75: -1- AC_SUBST([CPPUNIT_CONFIG], [$ac_cv_path_CPPUNIT_CONFIG])
-m4trace:configure.in:75: -1- AC_SUBST([CPPUNIT_CFLAGS])
-m4trace:configure.in:75: -1- AC_SUBST([CPPUNIT_LIBS])
+m4trace:configure.in:75: -1- m4_pattern_allow([^CPPUNIT_CONFIG$])
+m4trace:configure.in:75: -1- m4_pattern_allow([^CPPUNIT_CFLAGS$])
+m4trace:configure.in:75: -1- m4_pattern_allow([^CPPUNIT_LIBS$])
 m4trace:configure.in:75: -1- AM_CONDITIONAL([BUILD_UNIT_TESTS], [test x$build_unit_tests = xtrue])
-m4trace:configure.in:75: -1- AC_SUBST([BUILD_UNIT_TESTS_TRUE])
-m4trace:configure.in:75: -1- AC_SUBST([BUILD_UNIT_TESTS_FALSE])
+m4trace:configure.in:75: -1- m4_pattern_allow([^BUILD_UNIT_TESTS_TRUE$])
+m4trace:configure.in:75: -1- m4_pattern_allow([^BUILD_UNIT_TESTS_FALSE$])
 m4trace:configure.in:77: -1- PKG_CHECK_MODULES([ZZIPLIB], [zziplib])
 m4trace:configure.in:77: -1- PKG_PROG_PKG_CONFIG
 m4trace:configure.in:77: -1- m4_pattern_forbid([^_?PKG_[A-Z_]+$])
 m4trace:configure.in:77: -1- m4_pattern_allow([^PKG_CONFIG(_PATH)?$])
-m4trace:configure.in:77: -1- AC_SUBST([PKG_CONFIG])
-m4trace:configure.in:77: -1- AC_SUBST([PKG_CONFIG], [$ac_cv_path_PKG_CONFIG])
-m4trace:configure.in:77: -1- AC_SUBST([ac_pt_PKG_CONFIG], [$ac_cv_path_ac_pt_PKG_CONFIG])
-m4trace:configure.in:77: -1- AC_SUBST([ZZIPLIB_CFLAGS])
-m4trace:configure.in:77: -1- AC_SUBST([ZZIPLIB_LIBS])
-m4trace:configure.in:78: -1- AC_SUBST([ZZIPLIB_CFLAGS])
-m4trace:configure.in:79: -1- AC_SUBST([ZZIPLIB_LIBS])
+m4trace:configure.in:77: -1- m4_pattern_allow([^PKG_CONFIG$])
+m4trace:configure.in:77: -1- m4_pattern_allow([^PKG_CONFIG$])
+m4trace:configure.in:77: -1- m4_pattern_allow([^ZZIPLIB_CFLAGS$])
+m4trace:configure.in:77: -1- m4_pattern_allow([^ZZIPLIB_LIBS$])
+m4trace:configure.in:77: -1- PKG_CHECK_EXISTS([zziplib], [pkg_cv_[]ZZIPLIB_CFLAGS=`$PKG_CONFIG --[]cflags "zziplib" 2>/dev/null`], [pkg_failed=yes])
+m4trace:configure.in:77: -1- PKG_CHECK_EXISTS([zziplib], [pkg_cv_[]ZZIPLIB_LIBS=`$PKG_CONFIG --[]libs "zziplib" 2>/dev/null`], [pkg_failed=yes])
+m4trace:configure.in:77: -1- _PKG_SHORT_ERRORS_SUPPORTED
+m4trace:configure.in:78: -1- m4_pattern_allow([^ZZIPLIB_CFLAGS$])
+m4trace:configure.in:79: -1- m4_pattern_allow([^ZZIPLIB_LIBS$])
 m4trace:configure.in:82: -1- OGRE_GET_PLATFORM
 m4trace:configure.in:82: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
-You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
+You should run autoupdate.], [autoconf/general.m4:209: AC_HELP_STRING is expanded from...
 acinclude.m4:203: OGRE_GET_PLATFORM is expanded from...
 configure.in:82: the top level])
-m4trace:configure.in:82: -1- AC_CHECK_HEADERS([X11/Intrinsic.h], [], [AC_MSG_ERROR("libxt headers not found")])
-m4trace:configure.in:82: -1- AH_OUTPUT([HAVE_X11_INTRINSIC_H], [/* Define to 1 if you have the <X11/Intrinsic.h> header file. */
-#undef HAVE_X11_INTRINSIC_H])
-m4trace:configure.in:82: -1- AC_CHECK_HEADERS([X11/Xaw/Command.h], [], [AC_MSG_ERROR("libxaw headers not found")])
-m4trace:configure.in:82: -1- AH_OUTPUT([HAVE_X11_XAW_COMMAND_H], [/* Define to 1 if you have the <X11/Xaw/Command.h> header file. */
-#undef HAVE_X11_XAW_COMMAND_H])
-m4trace:configure.in:82: -1- AC_CHECK_HEADERS([X11/extensions/xf86vmode.h], [], [AC_MSG_ERROR("libxf86vm headers not found")], [#include <X11/Xlib.h>])
-m4trace:configure.in:82: -1- AH_OUTPUT([HAVE_X11_EXTENSIONS_XF86VMODE_H], [/* Define to 1 if you have the <X11/extensions/xf86vmode.h> header file. */
-#undef HAVE_X11_EXTENSIONS_XF86VMODE_H])
-m4trace:configure.in:82: -1- AC_CHECK_HEADERS([X11/extensions/Xrandr.h], [], [AC_MSG_ERROR("libxrandr headers not found")], [#include <X11/Xlib.h>])
-m4trace:configure.in:82: -1- AH_OUTPUT([HAVE_X11_EXTENSIONS_XRANDR_H], [/* Define to 1 if you have the <X11/extensions/Xrandr.h> header file. */
-#undef HAVE_X11_EXTENSIONS_XRANDR_H])
-m4trace:configure.in:82: -1- AC_PATH_X
-m4trace:configure.in:82: -1- AC_SUBST([PLATFORM_CFLAGS])
-m4trace:configure.in:82: -1- AC_SUBST([PLATFORM_LIBS])
-m4trace:configure.in:82: -1- AC_SUBST([OGRE_PLATFORM])
+m4trace:configure.in:82: -1- m4_pattern_allow([^XMKMF$])
+m4trace:configure.in:82: -1- m4_pattern_allow([^PLATFORM_CFLAGS$])
+m4trace:configure.in:82: -1- m4_pattern_allow([^PLATFORM_LIBS$])
+m4trace:configure.in:82: -1- m4_pattern_allow([^OGRE_PLATFORM$])
 m4trace:configure.in:83: -1- OGRE_GET_GLSUPPORT
 m4trace:configure.in:83: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
-You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
+You should run autoupdate.], [autoconf/general.m4:209: AC_HELP_STRING is expanded from...
 acinclude.m4:254: OGRE_GET_GLSUPPORT is expanded from...
 configure.in:83: the top level])
-m4trace:configure.in:83: -1- AC_PATH_X
-m4trace:configure.in:83: -1- AC_SUBST([GLSUPPORT_CFLAGS])
-m4trace:configure.in:83: -1- AC_SUBST([GLSUPPORT_LIBS])
-m4trace:configure.in:83: -1- AC_SUBST([OGRE_GLSUPPORT])
-m4trace:configure.in:83: -1- AC_CONFIG_FILES([RenderSystems/GL/src/GLX/Makefile
-                   RenderSystems/GL/src/win32/Makefile])
+m4trace:configure.in:83: -1- m4_pattern_allow([^XMKMF$])
+m4trace:configure.in:83: -1- m4_pattern_allow([^GLSUPPORT_CFLAGS$])
+m4trace:configure.in:83: -1- m4_pattern_allow([^GLSUPPORT_LIBS$])
+m4trace:configure.in:83: -1- m4_pattern_allow([^OGRE_GLSUPPORT$])
 m4trace:configure.in:86: -1- OGRE_CHECK_GUI
 m4trace:configure.in:86: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
-You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
+You should run autoupdate.], [autoconf/general.m4:209: AC_HELP_STRING is expanded from...
 acinclude.m4:589: OGRE_CHECK_GUI is expanded from...
 configure.in:86: the top level])
